﻿
Microsoft Visual Studio Solution File, Format Version 12.00
Project("{F2A71F9B-5D33-465A-A702-920D77279786}") = "api", "api\api.fsproj", "{181B618F-E277-431E-AE76-4D135A5B779C}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{181B618F-E277-431E-AE76-4D135A5B779C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{181B618F-E277-431E-AE76-4D135A5B779C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{181B618F-E277-431E-AE76-4D135A5B779C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{181B618F-E277-431E-AE76-4D135A5B779C}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
EndGlobal
